hostname "Stargate: Legacy - Beta 1 RC1"

mp_sdk_gamedesc "Stargate: Legacy"


sgl_max_oneill 3
sgl_max_jackson 3
sgl_max_carter 3
sgl_max_tealc 3
sgl_max_anubis 3
sgl_max_horus 3
sgl_max_serpent 3
sgl_max_syslord 1



mp_sgl_admin_enable 0
mp_sgl_admin_password longlivelegacy


mp_timelimit 45

